ALTER TABLE VS4TARInquiry ADD
	TAQCValue float(53) NULL,
	TAQCValue1 smallint NULL,
	TAQCValue2 smallint NULL,
	TAQCValue3 smallint NULL,
	TAQCValue4 smallint NULL,
	TAQCValue5 smallint NULL,
	TAQCTPOSCode nvarchar(30) NULL,
	TAQCTRCACode nvarchar(30) NULL
GO
